@charset "utf-8";

html, body {font-size:13px;font-family:Arial, Helvetica, sans-serif;line-height:1.4;color:#d2d5db;}
html, body, form, input, legend, label, select, option, button, fieldset, textarea, div, p, pre, blockquote, img, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li {margin:0;padding:0;}
img {vertical-align:top;}button {cursor:pointer;}ol, ul, dl, li {list-style:none;}fieldset, img {border:0;}input, select, button {vertical-align:middle;}
a {text-decoration:none;}a:hover {text-decoration:underline;}
table {border-collapse:collapse;}table caption {position:absolute;left:-3000px;top:-3000px;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}
.blind {display:block;overflow:hidden;position:absolute;top:-9999px;left:-9999px;width:0;height:0;font-size:0;line-height:0;}

body {background:#000;}
.service_end_wrp {min-width:980px;height:100%;background:#000 url(/mu_r/event/20150424_service_end/img/bg_top.jpg) center top no-repeat;}
.service_end_wrp .top {position:relative;width:980px;height:395px;margin:0 auto;}
.service_end_wrp .top h1 {padding:110px 0 13px 0;font-size:28px;line-height:1.2;font-weight:normal;font-family:Minion Pro, tahoma, Arial, Helvetica;color:#fff;text-align:center;}
.service_end_wrp .cont {position:relative;min-width:980px;margin:0 auto;background:#1c1c20 url(/mu_r/event/20150424_service_end/img/bg_cont.jpg) no-repeat center top;}
.service_end_wrp .msg {padding-bottom:8px;font-style:italic;text-align:center;color:#fff;line-height:1.6;font-size:15px;}
.service_end_wrp .msg span {font-size:18px;}
.service_end_wrp .msg.team {padding-top:10px;}

.service_end_wrp .btns {text-align:center;padding:40px 0 20px;}
.service_end_wrp .btns span {display:inline-block;width:258px;height:43px;padding-top:25px;color:#FFF;font-size:18px;font-weight:bold;line-height:1;background:url(/mu_r/event/20150424_service_end/img/btn_bg1.png) no-repeat;}
.service_end_wrp .btns span:hover {background:url(/mu_r/event/20150424_service_end/img/btn_bg2.png) no-repeat;}

.service_end_wrp .notice {font-family:tahoma, Arial, Helvetica;font-style:italic;font-size:15px;line-height:1.6;color:#FFF;width:888px;height:187px;padding:20px 0 0 55px;margin:0 auto;background:url(/mu_r/event/20150424_service_end/img/bg_nt.png) no-repeat;}
.service_end_wrp .notice .txt1 {font-size:18px;}
.service_end_wrp .notice .list1 {padding-bottom:25px;}
.service_end_wrp .notice .txt2 {float:left;width:60px;}
.service_end_wrp .notice .list2 {float:left;color:#b1b6c5;}
.service_end_wrp .notice .list2 li{padding-left:10px;background:url(/mu_r/event/20150424_service_end/img/bu.gif) 0 7px no-repeat;}

.footer {clear:both;padding:80px 0 30px;text-align:center; color:#575b64; font-size:11px;}